
{%extends 'index.html'%}
<div class="containerLogin">
{% block content %}
    <h3>The password has been successfully changed!</h3>
    <h4><a href="{% url 'login' %}">Log in.</a></h4>
    </div>
{% endblock %}